package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.RekananVO;

/**
 * @author adik
 */
public interface RekananService {

	Map<String, Object> saveRekanan(RekananVO vo);


	Map<String, Object> listRekanan(Integer page, Integer limit, String sort, String dir, Integer rekananId,
			Integer jenisRekananId);

	
}



